﻿body {
    overflow-x: hidden!important
}
html {
    height: 100%;
}

body {
    min-height: 100%;
}
.container-fluid
{
    padding-left:0PX!important;padding-right:0PX!important;
}

form{
    margin-bottom:0;
}
.row.Gallery-row {
    margin-top: 10%;
}
.sticky.is-sticky {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1000;
    width: 100%;
}
.bg-color {
    background-color: rgba(54, 54, 54, 0.3);
}
.logo-title {
    font-family: 'PT Serif Caption';
    font-size: 28pt;
    font-weight: normal;
    padding-left: 10px;
}

.logo-img {
    margin-bottom: 15px;
    height: 70px;
}

.products-bg {
    height: 313px; margin-bottom:1%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
}
.seminars-bg {
    background-image: url(../images/seminars.png)
}
.seismic-bg {
    background-image: url(../images/seismic-kit.png)
}
.code-bg {
    background-image: url("../images/code-info.png");
}
.construction-bg {
    background-image: url("../images/construction.png");
}
.services-icons {
    max-width: 100%;
    height: fit-content;
}
.seismic-bg {
    height: 313px;
    margin-bottom: 1%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
}
.hero-text-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 252px;
    transform: translate(-50%, -50%);
    color: white;
    width: 252px;
    font-weight: 600;
    font-size: 60px;
    color: #fff;
    border: 1px solid #0592A3;
    background-color: rgba(22, 24, 26, 40%);
}

h3.products-bg-text {
    font-size: 15pt;
    font-family: Marion;
    margin-top: 5%;
    text-align: center;
    font-weight: bold;
}
h3.products-bg-text-styl {
    font-size: 15pt;
    font-family: Marion;
    margin-top: 5%;
    text-align: center;
    font-weight: bold;
}
p.products-bg-text-descr {
    font-size: 14pt;
    font-family: Marion;
    font-weight: normal;
    text-align: center;
    position: absolute;
    margin-top: 0%;
    margin-left: 0px;
    color: white;
    padding: 10px 10px 10px 10px;
    margin-bottom: 0px;
    LINE-HEIGHT: 1.1;
}
p.products-bg-text-descr_Css {
    font-size: 16pt;
    font-family: Marion;
    font-weight: normal;
    text-align: center;
    position: absolute;
    margin-top: 35%;
    margin-left: 0px;
    color: white;
    padding: 10px 10px 10px 10px;
    margin-bottom: 0px;
    LINE-HEIGHT: 1.1;
}

.navbar-dark .navbar-nav .nav-link {
    color: white !important;
}

/*.bg_img {
    background-image: url(../images/homepage.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 900px;
}*/

.youtube-section-base {
    margin-left: 0px !important;
    margin-right: 0px !important
}

.bg_img2 {
    width: 100%;
    height: 400px;
    overflow: hidden;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
}

.appln_tech_bg_img {
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    height: -webkit-fill-available;
}

#first_background {
    background: url("../images/1.png") fixed;
    background-size: cover;
    box-shadow: 1px 1px 120px #333333 inset;
    height: 1076px;
    background-position: center!important;
    background-repeat: no-repeat;
    position: relative;
}

#third_background {
    background: url("../images/2.png") fixed;
    background-size: cover;
    box-shadow: 1px 1px 120px #333333 inset;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}

.navbar-brand {
    float: left;
    height: 70px;
    padding: 0px 0px;
    font-size: 18px;
    line-height: 0px;
}

.hero-text-label {
    color: white;
    font-family: 'PT Serif Caption';
    font-size: 30px;
    font-weight: normal
}

.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-weight: 600;
    font-family: 'PT Serif Caption';
    font-size: 60px;
    color: #fff;
    background-color: #0592A3de;
    padding: 20px 20px 20px 20px;
    margin-bottom: 0px;
}

button.btn.btn-outline-secondary {
    font-size: 25pt;
    width: 100%;
    background-color: #f2f2f2;
    border-radius: 0PX;
    color: #050202;
    border-color: #f2f2f2;
    font-family: Marion;
}

a.nav-link {
    color: White;
    font-size: 18px;
    font-weight: 400;
    padding: 0PX 0PX 0PX 0px;
}

.blnk_row {
    margin-top: 0px;
    padding: 20px 0px 5px 0px;
    /*background-color: white*/
}

.BTNCHCK {
    visibility: hidden
}

@keyframes slideUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@-webkit-keyframes slideUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

.heading {
    font-size: 51px;
    text-align: center;
    color: #463A3A;
    font-family: Marion;
    font-weight: bolder;
    line-height: 67px;
}

.edu_real_world {
    font-size: 30px;
    text-align: center;
    color: #463A3A;
    font-family: Marion;
    font-weight: bolder;
    margin-top: 35px;
    line-height: 44px;
}

.heading_descr {
    font-size: 25px;
    text-align: center;
    color: #4E4B4B;
    font-family: Marion;
    line-height: 44px;
    margin-top: 30px;
    PADDING: 5px;
}

.edu_real_world_descr {
    font-size: 20px;
    text-align: center;
    color: #463A3A;
    font-family: Marion;
    line-height: 23px;
    margin-top: 30px;
}

.row.img_education {
    text-align: center;
    margin-top: 3%;
}

.heading_descr p .descr {
    font-size: 33px;
    text-align: center;
    color: #4E4B4B;
    font-family: Marion;
    line-height: 44px;
    margin-top: 30px;
}

.btn-outline-primary {
    border-radius: 0px !important;
    border-color: #0592A3 !important;
    color: #0592A3 !important;
    padding: 5px 5px 5px 5px!important;
    font-size: 20px !important;
    font-family: Marion !important;
    line-height: 23px;
    text-transform: uppercase;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem #0592A3;
}

.btn-outline-primary {
    color: #0592A3 !important;
    border-color: #0592A3 !important;
}

    .btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle {
        color: #fff;
        background-color: #0592A3;
        border-color: #0592A3;
    }

.contact_btn {
    text-align: center;
    margin-top: 30px;
}

.btn-outline-primary:hover {
    color: #fff !important;
    background-color: #0592A3 !important;
    border-color: #0592A3 !important;
    text-decoration: underline;
}

.appln_tech_bg {
    background-color: rgba(255, 255, 255, 0.68);
    margin-top: 10px;
    margin-top: 20%;
    margin-bottom: 20%;
}

.appln_tech_heading {
    font-weight: 700;
    color: #463A3A;
    font-family: marion;
    margin-bottom: 17px;
    text-align: -webkit-center;
    line-height: 2;
    font-size: 40px;
}

.appln_tech_desc {
    color: #4E4B4B;
    padding-bottom: 20px;
    font-family: marion;
    font-size: 20px;
    text-align: center;
}

.deloitte_text_img {
    background-image: url(../images/DELOITTE.jpg);
}

.deloitte_text_bg {
    background-color: #019EB1;
}

.deloitte_text {
    color: #4E4B4B;
    padding-bottom: 20px;
    font-family: marion;
    font-size: 20px;
    text-align: center;
}

.art-gallery-style {
    margin-bottom: 27px;
}

.our_projects_lnk {
    border-color: aqua;
}

.youtube-section {
    /*// padding: 30px 0;*/
    /*margin-bottom: 150px;*/
    text-align: center;
    position: relative;
    width: 100%;
}

.flex-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.footer_bg {
    background-color: #000000;
    margin-top: -6px;
    overflow: hidden;
}

.footer_logo {
    text-align: center;
    padding-top: 70px;
}

i.fas.fa-map-marker-alt, i.fas.fa-phone, i.fas.fa-phone-alt {
    color: #079EB2;
    width: 17px;
    height: 35px;
}

.contact_links_row {
    margin-top: 50px;
}

.contact_links {
    text-align: center;
}

label {
    color: white;
    font-size: 16px;
    font-family: Marion;
    /*font-weight:700;*/
}
.form-group {
    margin-bottom: 2.5rem;
}

.education_title {
    text-align: center;
    margin-top: 12%;
}

.education_title_style {
    font-size: 30px;
    color: white;
    font-family: Marion;
}

h2.services_title {
    font-size: 15pt;
    font-weight: bold;
    font-family: Marion;
    margin-top: 10%;
}

p.services_title_descr {
    font-size: 14pt;
    font-family: Marion;
}

.textboxdesign {
    margin: 10px;
}

.labelStyl {
    font-size: 20PX;
    font-family: Marion;
}
.row.justify-content-center
{
    margin-bottom: -35px;
}
.col-4.GridStyl {
    display: inline-grid !important;
}

.BTNCHCK {
    visibility: hidden
}

.slideUp {
    animation-name: slideUp;
    -webkit-animation-name: slideUp;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
    font-size: 25pt;
    width: 100%;
    background-color: #f2f2f2;
    border-radius: 0PX;
    color: #050202;
    border-color: #f2f2f2;
    font-family: Marion;
}

@keyframes slideUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

@-webkit-keyframes slideUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}
/* The Modal (background) */


img {
    margin-bottom: -4px;
}

.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

.demo {
    opacity: 0.6;
}

    .active,
    .demo:hover {
        opacity: 1;
    }

img.hover-shadow {
    transition: 0.3s;
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.animatable {
    /* initially hide animatable objects */
    visibility: hidden;
    /* initially pause animatable objects their animations */
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -ms-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

/* show objects being animated */
.animated {
    visibility: visible;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    -ms-animation-play-state: running;
    -o-animation-play-state: running;
    animation-play-state: running;
}
/* CSS Animations (extracted from http://glifo.uiparade.com/) */
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fadeInDown {
    0% {
        opacity: 0;
        -o-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    60% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes bounceInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-2000px);
    }

    60% {
        -webkit-transform: translateX(20px);
    }

    80% {
        -webkit-transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes bounceInLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(-2000px);
    }

    60% {
        -moz-transform: translateX(20px);
    }

    80% {
        -moz-transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-o-keyframes bounceInLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(-2000px);
    }

    60% {
        opacity: 1;
        -o-transform: translateX(20px);
    }

    80% {
        -o-transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes bounceInLeft {
    0% {
        opacity: 0;
        transform: translateX(-2000px);
    }

    60% {
        transform: translateX(20px);
    }

    80% {
        transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fadeInUp {
    0% {
        opacity: 0;
        -o-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.3);
    }

    50% {
        -webkit-transform: scale(1.05);
    }

    70% {
        -webkit-transform: scale(.9);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes bounceIn {
    0% {
        opacity: 0;
        -moz-transform: scale(.3);
    }

    50% {
        -moz-transform: scale(1.05);
    }

    70% {
        -moz-transform: scale(.9);
    }

    100% {
        opacity: 1;
        -moz-transform: scale(1);
    }
}

@-o-keyframes bounceIn {
    0% {
        opacity: 0;
        -o-transform: scale(.3);
    }

    50% {
        -o-transform: scale(1.05);
    }

    70% {
        -o-transform: scale(.9);
    }

    100% {
        opacity: 1;
        -o-transform: scale(1);
    }
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale(.3);
    }

    50% {
        transform: scale(1.05);
    }

    70% {
        transform: scale(.9);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

.animated.animationDelay {
    animation-delay: .4s;
    -webkit-animation-delay: .4s;
}

.animated.animationDelayMed {
    animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s;
}

.animated.animationDelayLong {
    animation-delay: 1.6s;
    -webkit-animation-delay: 1.6s;
}

.animated.bounceIn {
    -webkit-animation-name: bounceIn;
    -moz-animation-name: bounceIn;
    -o-animation-name: bounceIn;
    animation-name: bounceIn;
}

.animated.bounceInRight {
    -webkit-animation-name: bounceInRight;
    -moz-animation-name: bounceInRight;
    -o-animation-name: bounceInRight;
    animation-name: bounceInRight;
}

.animated.bounceInLeft {
    -webkit-animation-name: bounceInLeft;
    -moz-animation-name: bounceInLeft;
    -o-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}

.animated.fadeIn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
}

.animated.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .hero-text-label {
        font-size: 25px
    }
    #test {
        display: none;
    }
    .carousel-caption {
        background-color: #0592A3de !important;
    }

    img.modalImg_Css {
        width: inherit;
        height: inherit;
    }

    .row.justify-content-center {
        margin-bottom: 0px;
    }

    .heading {
        font-size: 31px;
        line-height: 40px;
    }

    .heading_descr {
        font-size: 26px;
        line-height: 35px;
    }

    .art-gallery-style {
        margin-bottom: 27px;
        margin-top: 27PX;
    }

    #carouselExampleIndicators {
        display: block;
    }

    #multi-item-example {
        display: none
    }

    label {
        font-size: 12px;
    }

    .education_title {
        margin-top: 20%;
    }

    .appln_tech_heading {
        line-height: 1;
        font-size: 26px;
    }

    .slideUp {
        font-size: 18pt;
    }

    #third_background {
        background-size: 100% 100%;
    }

    #bg_img {
        background-size: cover;
        background-position: center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-attachment: inherit
    }

    label.contact_css {
        font-size: 14px!important;
    }
}
    /* Small devices (portrait tablets and large phones, 600px and up) */
    @media only screen and (min-width: 600px ) {
        .heading {
            font-size: 40px;
            line-height: 45px;
        }
        #test {
            display: none;
        }

        #carouselExampleIndicators {
            display: block;
        }

        #multi-item-example {
            display: none
        }

        .carousel-caption {
            bottom: 4px !important;
        }

        button.btn.caption_CSS {
            font-size: 13px !important
        }

        .appln_tech_bg {
            margin-left: 10%;
            margin-right: 10%;
        }

        .appln_tech_heading {
            margin-bottom: 0px;
            font-size: 32px;
        }

        img {
            margin-bottom: 4px;
        }


        .hero-text-label {
            font-size: 24px;
        }

        .art-gallery-style {
            margin-top: 27px;
        }

        .row.justify-content-center {
            margin-bottom: 0px;
        }

        .p.services_title_descr, h2.services_title {
            text-align: center
        }

        .edu_real_world {
            font-size: 21px;
        }
    }

    /* Medium devices (landscape tablets, 768px and up) */
    @media only screen and (min-width: 768px) {
        .appln_tech_bg {
            margin-left: 0%;
            margin-right: 0%;
        }

        #carouselExampleIndicators {
            display: none;
        }
        #test {
            display: none;
        }
        #multi-item-example {
            display: block
        }

        .row.justify-content-center {
            margin-bottom: 0px;
        }

        .art-gallery-style {
            margin-top: 0px;
        }

        label {
            font-size: 14px
        }

        .p.services_title_descr, h2.services_title {
            text-align: center
        }

        .carousel-caption {
            bottom: 40px !important;
        }
    }

    /* Large devices (laptops/desktops, 992px and up) */
    @media only screen and (min-width: 992px) {
        .example {
            background: orange;
        }

        .navbar-expand-lg .navbar-nav .nav-link {
            padding: 0px 10px 0px 50px !important;
        }
        #test {
            display: block;
        }
        img.modalImg_Css {
            width: inherit;
            /*height: -webkit-fill-available;*/
        }
    }

    /* Extra large devices (large laptops and desktops, 1200px and up) */
    @media only screen and (min-width: 1200px) {
        .example {
            background: pink;
        }
        #test {
            display: block;
        }
    }
@media (min-width: 1281px) {

    #test {
        display: none;
    }
}

    /*Projects page Css*/
    #myImg {
        border-radius: 5px;
        cursor: pointer;
        transition: 0.3s;
    }

        #myImg:hover {
            opacity: 0.7;
        }
    /*Projects page Css*/
    .carousel-control-prev {
        left: 0;
        margin-left: -10%;
    }

    .carousel-control-next {
        right: 0;
        margin-right: -10%;
    }

    .carousel-caption {
        background-color: #0592A3de !important;
        bottom: 40px;
        padding-top: 10px;
        border: 1px solid white;
        border-radius: 15px;
        padding-bottom: 10px;
    }

    .card {
        border: 8px solid rgba(0,0,0,.125);
        background-color: #0000009e
    }

    .card-img-top {
        border: 3px solid #1192a8;
        margin-bottom: 0px;
    }

    button.btn.caption_CSS {
        COLOR: white;
        font-size: 18PX !important;
        font-family: Marion
    }
    /*img.modalImg_Css {
    height: auto !important;
}*/

    .carousel-indicators li {
        background-color: black
    }
    /*.carousel-inner {
    padding: 10px;
}*/
    #bg_img {
        background: url("../images/jucticeprecinct-9899.png") fixed no-repeat center;
        background-size: cover;
        position: relative;
    }
    /*contact CSS*/
label.contact_css {
    color: black;
    font-size: 18px;
    margin: 10px;
    font-family: Marion;
}

    .contact-icon {
        font-size: 25px;
        padding-top: 20px;
    }

.get-Column {
    margin-top: -30px;
    background: white;
    padding: 50px;
    font-family: Marion;
    border-right: 1px solid grey;
    padding-left: 13%;
    padding-right: 13%;
}

.connect-Column {
    margin-top: 0px;
    background: white;
    padding: 25px;
    font-family: Marion;
    padding-left: 13%;
    padding-right: 13%;
}

    .TxtBx-Stlye {
        width: 100%;
        border: 2px solid #808080b5;
        color: black;
        font-size: 15px;
        font-family: Marion;
        padding: 10px;
    }

    .submit-btn {
        background: #0592A3 !important;
        color: white !important;
        border-radius: 15px !important;
        float: right;
        font-family: Marion;
    }
.contact-title {
    font-weight: 800;
    font-size: 30px;
    font-family: Marion;
}